MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002253ATutorModulespublic2005-12-07 05:222005-12-13 05:49
Reporteruser2 
Assigned Touser2 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.2 
Summary0002253: view nav pages
Descriptionon the details page another link to show that module's $_pages navigation structure.

would only work for installed modules as they need the language variables.
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2005-12-07 05:22 user2 New Issue
2005-12-12 07:23 user2 Status new => resolved
2005-12-12 07:23 user2 Fixed in Version => 1.5.2
2005-12-12 07:23 user2 Resolution open => fixed
2005-12-12 07:23 user2 Assigned To => user2
2005-12-13 05:49 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker